Bug 536994 - Can't set different monitor resolution in Fedora 11
Can't set different monitor resolution in Fedora 11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-12 00:04 EST by tus_sk
Modified: 2010-06-28 11:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:27:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output attached regarding resolution issue of Fedora 11 in lenovo S10-2 (36.26 KB, application/octet-stream)
2009-11-26 00:00 EST, tus_sk
no flags Details
Xorg.0.log attached regarding resolution issue of Fedora 11 in lenovo S10-2 (30.05 KB, application/octet-stream)
2009-11-26 00:02 EST, tus_sk
no flags Details

  None (edit)
Description tus_sk 2009-11-12 00:04:02 EST
Description of problem:

In Lenovo S2 when trying to set different resolution while typing system-config-display on console it says "command not found".

Even xorg.conf file is not present.so as to add resolution manually.

However,different resolutions option appear in our normal desktop machines.Even if we do not have system-config-display as command on console twe can set the resolution as follows:

f->computer->system settings->display->size

But, there are no different resolution options coming under size tab in lenovo s2.

Version-Release number of selected component (if applicable):

Fedora 11. 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Campbell 2009-11-24 19:53:50 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available), output of the dmesg command, and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 tus_sk 2009-11-26 00:00:53 EST
Created attachment 373914 [details]
dmesg output attached regarding resolution issue of Fedora 11 in lenovo S10-2

There is no xorg.conf file in /etc/X11 directory.
I have attached a log file  related to dmesg.
Comment 3 tus_sk 2009-11-26 00:02:39 EST
Created attachment 373915 [details]
Xorg.0.log attached regarding resolution issue of Fedora 11 in lenovo S10-2

Xorg.0.log attached.
Comment 4 Bug Zapper 2010-04-28 07:17:47 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 11:27:09 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.